@charset "utf-8";

/*
                \\\// 
               -(o o)- 
============o00==( )==00o=======================
  Stylesheet by: Matthew Green 
      Copyright: 2011
        Contact: matthew.green63@tafensw.net.au

   Project Name: Sustainability Assignment
        Version: 1.0 (15/06/2011)
================================================

*/

body {
	background-image: url(../images/main_bkgd.jpg);
	background-repeat:no-repeat;
}

.clear
{
	clear:both;
}

.float_left
{
	float:left;
}

#return_button
{
	position:fixed;
	width:126px;
	height:22px;
	top:10px;
	left:10px;
}

#top_banner
{
	background-image:url(../images/top_hori_bkgd.png);
	background-repeat:repeat-x;
	width:920px;
	height:81px;
	margin-top:24px;
	margin-left:auto;
	margin-right:auto;
}

#banner_logo
{
	width:400px;
	height:55px;
	padding:15px 10px 10px 30px;
	float:left;
}

#top_banner h4
{
	margin:0;
	padding:0;
	font-size:18px;
	color:white;
}

a.topnav:link,a.topnav:visited,a.topnav:hover,a.topnav:active
	{
	color:white;
	text-decoration:none;
	}

#top_banner h5
{
	margin-top:-5px;
	padding:0;
	font-size:30px;
	color:white;
}

#search_element
{
	width:348px;
	height:56px;
	padding-top:24px;
	float:right;
}

#search_input
	{
	width:232px;
	height:30px;
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	line-height:30px;
	padding:0px 0px 0px 10px;
	margin:0px;
	border:0px;
	float:left;
	}

#search_button
{
	font-family:"Arial Narrow", Arial;
/* Required font is "ArialNarrow Bold" not supported on all computers as standard  */
	font-weight:bold;
	font-size:14px;
/*	Actual size is 12.5px */
	color:white;
	width:76px;
	height:30px;
	border:hidden;
	line-height:30px;
	background-color:#465702;
}

#header
{
	background-image:url(../images/header_hori_bkgd.png);
	background-repeat:repeat-x;
	width:940px;
	height:77px;
	border-bottom:1px solid white;
	margin:0 auto;
}

#header
{
/* Required font is "ArialNarrow Bold"  */
}

/* Start Horizontal Nav */

#hori_nav
	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	width:940px;
	height:77px;
	padding:0px;
	margin:0 auto;
	}

#hori_nav ul
	{
	list-style-type:none;
	margin:0px;
	}

#hori_nav li
	{
	display:inline;
	margin-top:40px;
	float:left;
	}

a.nav_1:link,a.nav_1:visited
	{
	display:block;
	width:156px;
	font-weight:bold;
	color:#3e8005;
	text-align:center;
	text-decoration:none;
	}

a.nav_1:hover,a.nav_1:active
	{
	text-decoration:underline;
	}

/* end Horizontal Nav */

#divider1
{
	background-image:url(../images/header_white_bar.png);
	background-repeat:no-repeat;
	width:25px;
	height:57px;
	position:relative;
	bottom:56px;
	left:121px;
}

#divider2
{
	background-image:url(../images/header_white_bar.png);
	background-repeat:no-repeat;
	width:25px;
	height:57px;
	position:relative;
	bottom:113px;
	left:294px;
}

#divider3
{
	background-image:url(../images/header_white_bar.png);
	background-repeat:no-repeat;
	width:25px;
	height:57px;
	position:relative;
	bottom:170px;
	left:456px;
}

#divider4
{
	background-image:url(../images/header_white_bar.png);
	background-repeat:no-repeat;
	width:25px;
	height:57px;
	position:relative;
	bottom:227px;
	left:614px;
}

#divider5
{
	background-image:url(../images/header_white_bar.png);
	background-repeat:no-repeat;
	width:25px;
	height:57px;
	position:relative;
	bottom:284px;
	left:781px;
}


#above_center_strip
{
	background-image:url(../images/top_hori_bkgd.png);
	background-repeat:repeat-x;
	width:920px;
	height:30px;
	margin:0 auto;
}

#center
{
	width:940px;
	height:348px;
	margin:0 auto;
}

#left_center
{
	background-color:white;
	width:474px;
	height:348px;
	padding:0px 16px 0px 16px;
	float:left;
}

#left_center h1
{
	font-family:"Arial Narrow", Arial;
/* Required font is "ArialNarrow Bold"  */
	font-weight:bold;
	font-size:24px;
/* Actual font size within PhotoShop is 20.83px but does not translate very accurately */
	color:white;
	padding-left:10px;
	margin-bottom:5px;
	width:458px;
	height:38px;
	line-height:38px;
	background-color:#465702;
	margin-left:auto;
	margin-right:auto;
}

#hands_pic
{
/*	background-image:url(../images/hands_plants.jpg);
	background-repeat:no-repeat; */
	width:468px;
	height:269px;
	margin:0 auto;
}

#right_center
{
	background-color:#5e5e5e;
	width:402px;
	height:348px;
	padding:0px 16px 0px 16px;
	float:left;
}

#right_center h1
{
	font-family:"Arial Narrow", Arial;
/* Required font is "ArialNarrow Bold"  */
	font-weight:bold;
	font-size:20.83px;
	color:white;
	padding-left:10px;
	width:388px;
	height:38px;
	line-height:38px;
	background-color:#a78d0e;
	margin-bottom:30px;
}

#right_center p
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
/* font-size actually required is 12.5px */
	font-size:13px;
	color:white;
	margin:10px;
	padding:3px 0px 3px 0px
}

.dottedlinebar
{
	width:388px;
	padding-top:5px;
	border-bottom: 1px dotted white;
}

#interesting_facts
{
	width:378px;
	text-align:right;
	color:#3e8005;
	margin:7px 5px 0px 0px;
	float:right;
}

a.nav_2:link,a.nav_2:visited
	{
	text-align:right; 
	font-weight:bold;
	color:#a78d0e;
	text-decoration:none;
	}

a.nav_2:hover,a.nav_2:active
	{
	text-decoration:underline;
	}

#below_center_strip
{
	background-image:url(../images/top_hori_bkgd.png);
	background-repeat:repeat-x;
	width:920px;
	height:30px;
	margin:0 auto;
}

#white_info_bar
{
	width:940px;
	height:200px;
	background-color:white;
	margin:0 auto;
}

#frypan
{
	background-image:url(../images/frying_pan.jpg);
	background-repeat:no-repeat;
	width:247px;
	height:176px;
	float:left;
}

#climate_change_text
{
	width:185px;
	height:160px;
	padding-top:24px;
	float:left;
}

#climate_change_text h1, p
{
	padding:0;
	margin:0;
}

#climate_change_text h1
{
	font-family:"Arial Narrow", Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:20px;
/* should states the font size to 20.83px */
	color:#465702;
	text-align:right;
	}

#climate_change_text p
{
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:12px;
/* font size should be 12.5px */
	text-align:right;
	color:#606162;
}

a.nav_3:link,a.nav_3:visited
	{
	text-align:right; 
	font-weight:bold;
	color:#465702;
	text-decoration:none;
	}

a.nav_3:hover,a.nav_3:active
	{
	text-decoration:underline;
	}

#centreline
{
	width:46px;
	height:200px;
	background-image:url(../images/white_bar_centreline.png);
	background-repeat:no-repeat;
	background-position:center;
	float:left;
}
#fridge_buyback_text
{
	width:185px;
	height:160px;
	padding-top:24px;
	float:left;
}

#fridge_buyback_text h1
{
	font-family:"Arial Narrow", Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:20px;
	color:#a78d0e;
	padding:0;
	margin:0;
	}

#fridge_buyback_text p
{
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:12px;
	/* font size should be 12.5px */
	color:#606162;
	padding:0;
	margin:0;
}

a.nav_4:link,a.nav_4:visited
	{
	text-align:right;
	font-weight:bold;
	color:#a78d0e;
	text-decoration:none;
	}

a.nav_4:hover,a.nav_4:active
	{
	text-decoration:underline;
	}
  
#frig_recycle
{
	width:270px;
	height:200px;
	float:left;
}

#recycle_pic
{
	width:159px;
	height:147px;
	position:relative;
	top:30px;
	left:100px;
}

#fridge_pic
{
	width:176px;
	height:188px;
	position:relative;
	z-index:0;
	bottom:140px;
}


#lower_strip
{
	background-image:url(../images/bottom_hori_bkgd.png);
	background-repeat:repeat-x;
	width:920px;
	height:81px;
	margin:0 auto;
}

/* SUBSCRIBE input and button */

#subscribe_element
{
	width:348px;
	height:56px;
	padding:24px 0px 0px 25px;
	float:left;
}

#subscribe_input
	{
	width:230px;
	height:30px;
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	line-height:30px;
	padding:0px 0px 0px 10px;
	margin:0px;
	border:0px;
	float:left;
	}

#subscribe_button
{
	font-family:"Arial Narrow", Arial;
/* Required font is "ArialNarrow Bold"  */
	font-weight:bold;
	font-size:14px;
/*	Actual size is 12.5px */
	color:white;
	width:80px;
	height:30px;
	border:hidden;
	margin:0px;
	line-height:30px;
	background-color:#465702;
}

/* end SUBSCRIBE section */

#twit
{
/*	background-image:url(../images/twt_moniker.png); */
/*	background-repeat:no-repeat; */
/*	background-position:center; */
	width:117px;
	height:24px;
	padding:30px;
	border-style:hidden;
	float:right;	
}

#fbk
{
/*	background-image:url(../images/fb_moniker.png); */
/*	background-repeat:no-repeat; */
/*	background-position:center; */
	width:131px;
	height:27px;
	border-style:hidden;
	padding:28px 0px 30px 0px;
	float:right;	
}

#footer_bar
{
	background-image:url(../images/footer_hori_bkgd.png);
	background-repeat:repeat-x;
	width:920px;
	height:32px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
}

#footer_bar p
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:8.33px;
	line-height:32px;
	margin-left:20px;
	text-align:left;
	color:white;
}